/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
  margin:      0;
  padding:    0;
  list-style:    none;
}
.sf-menu {
  line-height:  1.0;
}
.sf-menu ul {
  position:    absolute;
  top:      -999em;
  width:      200px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
  width:      100%;
}
.sf-menu li:hover {
  visibility:    inherit; /* fixes IE7 'sticky bug' */
  color:#95c023;
}
.sf-menu li {
  float:      left;
  position:    relative;
  float:left;
  display: block;  
  height: 45px;
}
.sf-menu a {
  display:    block;
  position:    relative;
  text-decoration: none;
  font-weight:normal;
  float:left;
  padding: 13px 18px 5px 18px;
  font-family:DINlight;
  font-size:14px;
  color:#FFF;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left:      0;
  top:      45px; /* match top ul list item height */
  z-index:    99;
  
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top:      -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left:      200px; /* match ul width */
  top:      0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top:      -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left:      10em; /* match ul width */
  top:      0;
}

/*** DEMO SKIN ***/
.sf-menu {
  float:      left;
  
}
.sf-menu a {
  padding:     .75em 1em;
  text-decoration:none;
}

.sf-menu li {
  font-family:DINlight;
  font-size:14px;
  color:#FFF;
}
.sf-menu li li {
  background:    #ccc;
  color:#000;
}
.sf-menu li li li {
  background:    #ccc;
  color:#000;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
  outline:    0;
  color:#95c023;
}
.sf-menu .active a:hover{
  color:#000;
}
.sf-menu li li a {
  color:#000;
}
.sf-menu li li a:hover {
  color:#95c023;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
  
}
.sf-sub-indicator {
  position:    absolute;
  display:    block;
  right:      .75em;
  top:      1.05em; /* IE6 only */
  width:      10px;
  height:      10px;
  text-indent:   -999em;
  overflow:    hidden;
  
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
  to
}
/* apply hovers to modern browsers */




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
